<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>
	<ol>
		<li>Polyphia</li>
		<li>Ichika Nito</li>
		<li>Doja Cat</li>
		<li>Cardi B</li>
		<li>Sungha Jung</li>
		<li>Reign of Kindo</li>
		<li>Dua Lipa</li>
		<li>Chance the Rapper</li>
		<li>San Holo</li>
		<li>Labrinth</li>
	</ol>	
	<br>
	<a href="../activity.html">Back to Activity Home Page</a>
	<br>
	<a href="../movie/top10ActorsActress.html">Back to Top 10 Actors/Actress Page</a>
	<br>
	<a href="../movie/top10Movie.html">Back to Top 10 Movies Page</a>
	<br>
	<a href="./top10Music.html">Back to Top 10 Music Page</a>
</body>
</html>